/* /css/screen.css (c) Climbers.net, 2014 */
BODY{font-family:Tahoma,Geneva,sans-serif;margin:0;padding:0;font-size:13px;line-height:17px;background:#b7bcc3;background-image:url(/images/body.gif);background-image:-webkit-gradient(linear,left top,left 495px,from(#fff),to(#b7bcc3));background-image:-webkit-linear-gradient(top,#fff,#b7bcc3 495px);background-image:-moz-linear-gradient(top,#fff,#b7bcc3 495px);background-image:-o-linear-gradient(top,#fff,#b7bcc3 495px);background-image:linear-gradient(to bottom,#fff,#b7bcc3 495px);background-repeat:repeat-x}
BODY.black{background-color:#333;background-image:url(/images/bbody.png);background-image:-webkit-gradient(linear,left top,left 495px,from(#787878),to(#333));background-image:-webkit-linear-gradient(top,#787878,#333 495px);background-image:-moz-linear-gradient(top,#787878,#333 495px);background-image:-o-linear-gradient(top,#787878,#333 495px);background-image:linear-gradient(to bottom,#787878,#333 495px)}
FORM{margin:0}
ABBR{cursor:help;border-bottom:1px dotted}
A IMG{border:0}
.small{font-size:11px;line-height:15px}
.error{color:red}
.faded{color:#999}
.center{text-align:center}
.skiplink{display:none}
.phone{display:none}
.img-captioned{text-align:center;width:200px;margin-bottom:13px}
.img-shadow{clear:both;float:left;margin:14px 6px 6px 17px}
.img-shadow IMG{-moz-box-shadow:3px 3px 4px #ccc;-webkit-box-shadow:3px 3px 4px #ccc;box-shadow:3px 3px 4px #ccc;display:block;margin:0}
.img-shadow IMG,.img-normal IMG{background-color:#fff;border:1px solid #a9a9a9;padding:4px}
.black .img-shadow IMG{-moz-box-shadow:3px 3px 4px #333;-webkit-box-shadow:3px 3px 4px #333;box-shadow:3px 3px 4px #333;background-color:#000;border-color:#595959}
.img-shadow IMG:hover,.img-normal IMG:hover{border:1px solid #036}
.black .img-shadow IMG:hover,.black .img-shadow IMG:hover{border-color:#999}
.img-normal IMG{margin:4px}
.img-caption{color:#999;font-size:11px;line-height:15px;letter-spacing:1px}
#header{background:#000;border-bottom:2px solid #aaa;padding:0 10px 0 10px;height:38px;margin-bottom:20px;font-family:Arial,Helvetica,sans-serif;position:relative;z-index:500}
#header B{font-family:"Arial Black",Helvetica,sans-serif;font-size:24px;font-weight:900;color:#e00;line-height:36px}
#header UL{position:absolute;top:9px;left:216px;list-style:none;margin:0;padding:0;font-weight:bold;font-size:16px;white-space:nowrap;line-height:21px}
#header UL LI{display:inline;padding:0 6px 0 6px}
#header A{color:#ddd;text-decoration:none;display:inline-block;border-bottom:2px solid #000}
#header A:hover{color:#fff;border-bottom:2px solid red}
#header FORM{position:absolute;top:8px;right:10px;color:#ddd;font-weight:bold;font-size:10px;letter-spacing:1px}
#header INPUT{font-size:13px}
#header FORM+A{display:none}
#header INPUT:focus,#main INPUT:focus,#main TEXTAREA:focus,#sidebar INPUT:focus{background:#fcc}
#main INPUT[type=radio]:focus{background:none}
#header LI UL{display:none}
#header LI:hover UL,#header .sfhover UL{display:block}
#header #drop{position:absolute;left:55px;top:18px;background:#333;border:1px solid #999;padding:3px 6px 8px 6px;width:130px;z-index:100}
#header #drop LI{display:block;font-size:13px;padding:0;height:18px;line-height:17px}
#header #drop A{margin:2px;border-bottom:1px solid #333}
#header #drop A:hover{border-bottom:1px solid red}
#header .close{display:none;width:100%;height:100%;position:fixed;left:0;top:0;z-index:-1}
#header UL:hover+IMG.close{display:block}
#sidebar{position:absolute;top:60px;right:20px;width:200px;border:5px solid #ccc;-moz-border-radius:20px 0 20px 0;-webkit-border-top-left-radius:20px;-webkit-border-bottom-right-radius:20px;border-radius:20px 0 20px 0;background:#fff;padding:10px}
.black #sidebar{border-color:#666;background:#000;color:#fff}
#sidebar H2{font-family:Arial,Helvetica,sans-serif;font-size:17px;line-height:21px;color:#fff;background:#b0b0b0;padding:4px 0 2px 0;margin:0 0 2px 0;border-bottom:2px solid #999;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px}
.black #sidebar H2{color:#ccc;background:#404040;border-color:#666}
.black #sidebar A{color:#55f}
#sidebar A:hover{color:#d11}
#sidebar UL{padding-left:15px;margin:5px 0 20px 0}
#sidebar UL#clients{padding-left:0}
#sidebar UL#clients LI{list-style:none;text-align:center;margin-bottom:15px}
#sidebar_fb{display:inline-block;width:16px;height:16px;vertical-align:middle;background:url(data:image/gif;base64,R0lGODlhEAAQAKIEAGF5rDtZmGB4q+vu9P///0Vinm2EtAAAACwAAAAAEAAQAAADMEgQ3M5ArUfBpDgzMQjRTeeBzEiWH+mtaTaI72nKrVqDM1MYfM97vp3PByQaTgZCAgA7) no-repeat;*background-image:url('/images/fb.gif')}
#sidebar_rss{display:inline-block;width:16px;height:16px;vertical-align:middle;background:url(data:image/gif;base64,R0lGODlhEAAQAOZxAOqwh+F4MeN5MeR7MuV9MuZ/M+eBM+iDNOmFNeqHNeuJNeyKNumINul+OeV0Lud4L+p9MeyBMu6FM/CJNPKNNfSRNvaUN/eXOPmaOfqcOfmdQeqJSfS9mPXAmPKjZvudOviZOeiFNe+dZP////748vnIm/abRPWSN+6RTPfDmfrTs/3x5v/58/u5d/GLNeiCNPivaf7s2vzChO6FNPSmZ/zjzfrDj/ieRP3atfi0det/MuV8MvWpaPuvXvzZte+NQeh5MeN5MvehUPq+g/7y5vqsXvW/meZ0L+J2MfqiRv7x5vKTQvSsc/738uNuLuF0MP3fwf7mzvmfRfSygOiJVeBqLd9xMPqzav3lzfi/jvnXv/fUvu6rid5lLN5vL/upUvrOp/OkZ/vm2PG3l+6yldxhK91uL/mlUvetae6aZOyWY+R8R+aLYOB1RdpeKt5wMOJwNv///wAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACH5BAHoA3EALAAAAAAQABAAAAfpgHEAAQIDBAUGBwgJCgsMAIINDg8QERITFBUWFxgZGoMOGxwdHpianBkfICECDyIjsCQlJqiqJwgDECgpKiuwLC2pICcuLwSWpjAxsDLDLjMFBRI0JDU2Nxg4sDnPOjsGEzywIyw9Hz4jJD86QEEHmUJDRORFJ75GQEdICKcYSdpKljAZ0eSIkycJNkGJIkPKvCk6moygUsWKggtXYGE5kWWEFiBbRnDp4mUBhi8sRoBxEWaEmCNjRpApY4ZBqjNouqVR42QNmzZu3gDQ4GwGO4NVupRxAwcSgBAIXhTYEQTJEytezAiNEwgAOw%3D%3D) no-repeat;*background-image:url('/images/feed.gif')}
#map{border:1px solid #999;width:100%;height:511px}
#map TABLE{background:#ddd;height:511px;text-align:center}
#map .tooltip{background-color:#fff;padding:5px 10px 5px 5px;filter:alpha(opacity=90);white-space:nowrap;opacity:.9}
#main{margin-left:20px;margin-right:270px;border:5px solid #ccc;-moz-border-radius:20px 0 20px 0;-webkit-border-top-left-radius:20px;-webkit-border-bottom-right-radius:20px;border-radius:20px 0 20px 0;background:#fff;padding:10px}
.black #main{border-color:#666;background:#000;color:#fff}
#main .date,#sidebar .date{font-family:Tahoma,Geneva,sans-serif;font-weight:normal;white-space:nowrap;color:#999;font-size:11px;line-height:15px;letter-spacing:1px;margin:0}
#main .pages{font-family:Tahoma,Geneva,sans-serif;white-space:nowrap;font-size:11px;letter-spacing:1px;margin:0}
#main .rule,#sidebar .rule{margin:10px 10% 10px 10%;border-top:1px dashed #ccc}
#main .date A,#main .pages A{font-weight:normal}
#main H1{font-family:"Arial Black",Helvetica,sans-serif;font-size:18px;line-height:22px;font-weight:900;color:red;margin:0 0 2px 0}
#main H2{font-family:Arial,Helvetica,sans-serif;font-size:17px;line-height:21px;color:#b4b4b4;margin:20px 0 2px 0}
#main H2:after,#home H2:after{content:" //";color:red}
#main H2 .bold,#home H2 .bold{color:#000}
.black #main H2 .bold,.black #home H2 .bold{color:#fff}
#main P,#home P{margin-top:7px;margin-bottom:10px}
#main .links{margin-top:5px;float:right;font-size:11px;line-height:15px;letter-spacing:1px}
#main .links A{font-weight:normal}
#main A,#home A{color:#00b;font-weight:bold;text-decoration:none}
.black #main A,.black #home A{color:#55f}
#main A:visited,#home A:visited{color:#708}
.black #main A:visited,.black #home A:visited,.black #sidebar A:visited{color:#73e}
#main A:hover,#home A:hover,.black #main A:hover,.black #home A:hover,.black #sidebar A:hover{color:#d11;text-decoration:underline}
#main A[href^="http"]:link,#main A[href^="http"]:visited{padding-right:12px;background:url(data:image/gif;base64,R0lGODlhCgAKAIMAAAAAAFpaWoSEhJSUlLW1tQAAAACAgMDAwICAgP8AAAD/AP//AAAA//8A/wD//////yH5BAMAAAUALAAAAAAKAAoAAAQisMgSqp1hTLqDwFZFgFIwEl9FndWgEgOhBlwh13gJhrQUAQA7) no-repeat right;*padding-right:0;*background-image:none}
#main A[href^="http"]:hover{background:url(data:image/gif;base64,R0lGODlhCgAKAIMAAAAAAMY5IedrUu+Ec/etpQAAAACAgMDAwICAgP8AAAD/AP//AAAA//8A/wD//////yH5BAMAAAUALAAAAAAKAAoAAAQisMgSqp1hTLqDwFZFgFIwEl9FndWgEgOhBlwh13gJhrQUAQA7) no-repeat right;*background-image:none}
#map A[href^="http"]:link{padding-right:0;background-image:none}
#main PRE{border:1px dashed #bbb;background:#eee;padding:10px;margin:10px 0 5px 0;overflow:hidden;white-space:pre-wrap}
.black #main PRE{border-color:#999;background:#222}
#emailform TH{text-align:right;font-weight:bold}
#main UL{padding-left:15px;margin:10px 0}
#main UL,#sidebar UL LI{list-style:disc outside url(data:image/gif;base64,R0lGODlhCQARAJEDAMxmZswAAP9mZv///yH5BAHoAwMALAAAAAAJABEAAAIWnI+py+0/AAtihSDTpfrm4ynY8kFLAQA7);*list-style-image:url(/images/arrows.gif)}
.black #main UL,.black #sidebar UL LI{list-style:disc outside url(data:image/gif;base64,R0lGODlhCQARALMNAGAAAMAAAHAAAMIAAMwAAHMAAMQAAHYAAMUAAGwAAMcAAMgAAGoAAP///wAAAAAAACH5BAHoAw0ALAAAAAAJABEAAAQesMlJq704690ADsI1EIVlEMRRIWhSKYRbLXLFcFoEADs=);*list-style:disc outside url(/images/barrows.gif)}
#main .abullet{background:url(data:image/gif;base64,R0lGODlhDAAMAJEDAMxmZswAAP9mZv///yH5BAHoAwMALAAAAAAMAAwAAAIVnI+pC4shnAmhOQovtWrLKg1cSC4FADs%3D) no-repeat 0 50%;*background-image:url(/images/arrow.gif);padding-left:15px}
.black #main .abullet{background-image:url(data:image/gif;base64,R0lGODlhDAAMALMNAGAAAMAAAHAAAMIAAMwAAHMAAMQAAHYAAMUAAGwAAMcAAMgAAGoAAP///wAAAAAAACH5BAHoAw0ALAAAAAAMAAwAAAQdsMlJq73g0iC0HEThGQRxaEiZaAqxasurMV5tNxEAOw%3D%3D);*background-image:url(/images/barrow.gif)}
#main .valued{cursor:help;color:green}
UL#published{padding-left:0;margin:4px auto;overflow:hidden;max-width:515px}
UL#published LI{list-style:none;float:left}
#galleries{border-collapse:collapse}
#galleries TR TD:first-child{width:160px}
#galleries TD{margin:0}
.tbl1{border-collapse:collapse}
.tbl1 TBODY TD{padding:3px 20px 3px 20px}
.tbl1 TBODY .dk TD{background:#eee;border-top:1px dashed #999;border-bottom:1px dashed #999}
.black .tbl1 TBODY .dk TD{background:#333}
.tbl1 A{font-weight:normal}
.tbl1 TFOOT TD{padding:5px 20px 5px 20px;background:#ddd;font-weight:bold}
.black .tbl1 TFOOT TD{background:#444}
UL#boxes{list-style:none;margin:0;padding:0;font-size:10.67px;line-height:14px;clear:right}
.black UL#boxes{list-style:none}
#boxes LI{position:relative;float:left;margin:0 2px 0 2px;width:200px;height:200px;text-align:center;overflow:hidden}
#boxes .mx{padding-top:15px;height:185px}
#boxes .my{padding-left:15px;width:185px}
#boxes .sx{padding-top:14px;height:146px;width:164px}
#boxes .sy{padding-left:14px;height:160px;width:150px}
#boxes .sxy{height:160px;width:164px}
#boxes .gx{padding-top:14px;height:166px;width:164px}
#boxes .gy{padding-left:14px;height:180px;width:150px}
#boxes .gxy{height:180px;width:164px}
#boxes BR{clear:both}
#psearch{margin:10px 0 10px 0}
#psearch TH{text-align:right}
#psearch TABLE{border-collapse:collapse}
#psearch TABLE TR{vertical-align:top}
#psearch TABLE TD{padding:0}
.button{border-style:none;padding:1px 4px 1px 4px;background:#959595;color:#e5e5e5;width:60px;font-weight:bold}
.button:hover{background:#5b5b5b;color:#fff}
#home{width:724px;margin:50px auto 0 auto;border:5px solid #ccc;-moz-border-radius:25px 0 25px 0;-webkit-border-top-left-radius:25px;-webkit-border-bottom-right-radius:25px;border-radius:25px 0 25px 0;background:#fff url(/images/logo.jpg) no-repeat top right;padding-left:10px;min-height:650px}
.black #home{border-color:#666;background:#000 url(/images/blogo.jpg) no-repeat top right;color:#fff}
#home .date{white-space:nowrap;padding-left:2px;color:#999;font-size:11px;letter-spacing:1px}
#home H1{font-family:"Arial Black",Helvetica,sans-serif;font-size:80px;line-height:93px;font-weight:900;color:red;margin:0 0 23px 0}
#home H2{font-family:Arial,Helvetica,sans-serif;font-weight:bold;font-size:32px;line-height:38px;color:#b4b4b4;margin:0 0 2px 0;cursor:pointer}
#home H2 A,#home H2 A:visited,.black #home H2 A,.black #home H2 A:visited{color:#b4b4b4}
#home H2 A:hover,.black #home H2 A:hover{color:#d11}
#home #flow1{float:right;clear:right;width:140px;height:110px;cursor:pointer}
#home #flow2{float:right;clear:right;width:240px;height:490px;cursor:pointer}
#notice{background:#33d;width:450px;padding:3px;text-align:center;margin:10px 0 10px 10px;font-weight:bold}
#notice A,#notice A:visited,.black #notice A,.black #notice A:visited{color:#fff}
#notice A:hover,.black #notice A:hover{color:#ddd;text-decoration:underline}
#footer{margin:20px 20px 0 20px;padding:5px 0 20px 0;border-top:2px solid #ccc;font-size:11px;line-height:14px;color:#eee;text-align:right}
.black #footer{border-color:#666;color:#888}
#footer A{color:#fff;text-decoration:none;font-weight:bold}
.black #footer A{color:#ccc}
#footer A:hover,#footer A:visited:hover{color:#333;text-decoration:underline}
.black #footer A:hover,.black #footer A:visited:hover{color:#fff}
#footer .home{width:746px;margin:20px auto 0 auto}
#footer DIV{float:left}
#footer SPAN{white-space:nowrap}
#OuterContainer{padding:0;margin:0 auto}
#Container{background-color:#dedede;border:5px solid #ccc;height:300px;width:300px;margin:0 auto;position:relative;overflow:hidden;-webkit-transition:width .3s ease-in-out .15s,height .3s ease-in-out;-moz-transition:width .3s ease-in-out .15s,height .3s ease-in-out;-o-transition:width .3s ease-in-out .15s,height .3s ease-in-out;transition:width .3s ease-in-out .15s,height .3s ease-in-out}
.black #Container{border-color:#666}
#Photo{z-index:5;opacity:0;filter:alpha(opacity=0);-webkit-transition:opacity 0;-moz-transition:opacity 0;-o-transition:opacity 0;transition:opacity 0}
#NoJSPhoto{border:5px solid #ccc;background:#dedede}
#Photo.show{opacity:1;-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out}
#Loading{width:100%;position:absolute;top:40%;left:0;text-align:center}
#LinkContainer{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10}
#PrevLink,#NextLink{cursor:pointer;width:48%;height:100%;background:transparent url(data:image/gif;base64,R0lGODlhAQABAID/AMDAwAAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==) no-repeat;display:block;*background-image:url(/images/1px.gif)}
#PrevLink span,#NextLink span{display:none}
#PrevLink{left:0;float:left}
#NextLink{right:0;float:right}
#PrevLink:focus,#NextLink:focus{outline:0}
#LinkContainer>#PrevLink:hover,#LinkContainer>#PrevLink:visited:hover{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAWlBMVEVDQ0MAAABDQ0NDQ0NDQ0NDQ0N2dnZDQ0NDQ0NDQ0NDQ0P29vbDw8NWVlbj4+NDQ0Pt7e2fn59DQ0Ourq5DQ0NDQ0NDQ0NDQ0NDQ0NDQ0NDQ0PS0tKNjY3///95cqGeAAAAHXRSTlPMAKVax7/WujAYCvzrz/We+OBe5auGelNGJBPv3G4Gk7sAAAEMSURBVDjLldTZEoMgDAXQNIhVWxdcusr//2bBbvQSh3qfzyRDgNDuzwC8nU8tE3F7Ot/WYaVaCtKqSoZKE0QrAZZMQrhEWOxJzL74hZeMVpJdQliEDmXxhSX0he7lB8I5MPyGihJRT1hpwsxdl4fzrByUChprbQclHRzRDRbh6OEV3dG7w0xhrg4q0eVwHAenPxxNDv4Msb5716EjdlCHrvGuqQmjHcygr+QoA7g0HkiA0Hq2PiaGGg9jDnJNjsaTL/KIcIoHLkv1uUKU9xqvMH4UeRPVHJfX0wN8jZ2C9MHDRTnED9eXxBgDBTd9rvR33bYA0itl+5JKr730Iu03rmZ52bNf9ry27NN5AHq/ETb/mPzxAAAAAElFTkSuQmCC) 20% 50% no-repeat;*background-image:url(/images/prev_chevron.png)}
#LinkContainer>#NextLink:hover,#LinkContainer>#NextLink:visited:hover{background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAAAoCAMAAAC7IEhfAAAAV1BMVEVDQ0MAAABDQ0NDQ0NDQ0NDQ0NDQ0P29vZDQ0NDQ0NDQ0Ofn5/Dw8N2dnZmZmZDQ0Pl5eVWVlZDQ0NDQ0NDQ0NDQ0NDQ0NDQ0PY2Nirq6uNjY23t7f///8bkj9OAAAAHHRSTlPMAFmlx78W/LowCuDr1tOe9s9eq4Z6RiTx5Nzn46+bsgAAAQpJREFUOMuV1OEWgiAMBeA1FNMM0yzTeP/nDNQSNgi9v78jZxMunHaGQImPRgCI5oEyDitswEmDVRhiDiQ5BqAUEIiQFJZnCOZc+vCZQSTZ04Xl5rgsNyjJueR0+YMC/kZ8IUIiuMDK299b1y3bZ2Ug+eBFa31jEmd4J9BIReDdwgG8vKwsrkQOBtJR6pBEA3vYIXsD+RLfs5y8VRq4LodNpC/uggzMICad2bMIbG8WTj7MY+5FjubDXBfXkmF65grrarYe3OEA+S+cQg4GdimUthlDl+LUgZNxWTVJxy+uKlbHLy75pBoV0HQHH1f6uR4rgHSlHC+pdO2li7Q7UM3xshe27EWs7NP5AFhNEJgDgRtnAAAAAElFTkSuQmCC) 80% 50% no-repeat;*background-image:url(/images/next_chevron.png)}
#PrevLink.active{background:url(/images/prev_chevron6.png) 20% 50% no-repeat}
#NextLink.active{background:url(/images/next_chevron6.png) 80% 50% no-repeat}
#CaptionContainer{margin:10px auto;width:300px;text-align:left;background-color:#ccc;opacity:0;filter:alpha(opacity=0);border-radius:20px 0 20px 0;-moz-border-radius:20px 0 20px 0;-webkit-border-top-left-radius:20px;-webkit-border-bottom-right-radius:20px;-webkit-transition:opacity 0;-moz-transition:opacity 0;-o-transition:opacity 0;transition:opacity 0}
.black #CaptionContainer{background-color:#555;color:#ccc}
#CaptionContainer.NoJSCaption{opacity:1;filter:alpha(opacity=100);margin-top:11px;position:relative;padding:10px;font-size:11px;min-height:64px}
#CaptionContainer.show{opacity:1;-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out}
#CaptionContainer P{margin:0;padding:10px;font-size:11px}
#CaptionContainer TABLE{margin:4px 100px 4px 0;line-height:15px}
#CaptionContainer TH{text-align:right;font-weight:normal;color:#999}
#CaptionContainer INPUT{border-style:none;padding:4px 6px 4px 6px;background:#959595;color:#e5e5e5;font-weight:bold;margin-top:5px;width:90px}
.black #CaptionContainer INPUT{background:#777;color:#ccc}
#CaptionContainer INPUT:hover{background:#5b5b5b;color:#fff}
.black #CaptionContainer INPUT:hover{background:#959595}
#CaptionContainer A{color:#fff;text-decoration:none;font-weight:bold}
#CaptionContainer A:hover{color:#333;text-decoration:underline}
.black #CaptionContainer A:hover{color:#999}
#Counter{font-weight:bold;color:#999;padding-right:5px}
.NoJSLink IMG{filter:alpha(opacity=50);opacity:.5}
.NoJSLink IMG:hover,.NoJSLink IMG:visited:hover{filter:alpha(opacity=100);opacity:1}
#CaptionContainer #navNoJS{text-align:center;position:absolute;right:10px;top:5px}
#CaptionContainer #nav{float:right;margin:5px 10px 0 0}
@media print{BODY{background:0}
#header,#sidebar,#LinkContainer,#CaptionContainer #nav,#CaptionContainer #navNoJS{display:none}
#main{margin:0;border:0;padding:0}
#home,#main .rule{border-color:#999}
#main H2,#home H2,#main .date,#home .date,#footer,#Counter,#CaptionContainer TH{color:#999}
#footer{margin:20px 0 0 0;border-color:#999}
#footer A{color:#00b}
#footer.home{width:744px;margin:20px auto 0 auto}
}
@media only screen and (max-width:790px){.nomobile{display:none}
BODY{font-size:14px;line-height:18px}
ABBR[title]{border-bottom:0}
ABBR[title]:after{content:" ("attr(title)")";font-style:italic}
#header{border-bottom-width:1px;margin-bottom:10px;height:25px;padding:0 6px}
#header B{font-size:18px;line-height:24px}
#header UL{top:3px;left:138px;line-height:18px}
#header UL LI{padding:0 3px}
#header FORM{display:none}
#header FORM+A{position:absolute;top:7px;right:8px;display:inline;background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMCAQAAAD8fJRsAAAAnElEQVQYlWXOMQ4BYRCG4dEoidKWCgeQUDuK1hFWFFqrkMhGSeMSriAh2UZWJwoHkKDZ5PVhZwUzzXx5Jv8/hlFjxpmMPX1Kyq82qqRcWTBgDcw/MOVOK48jUdfhpO18izIXYocbUQHGkZXDlk3xZUNPDR16CjEVhSY7zW0HY6yY6eB3HQgcjA4TloS6LnUyvrvu9AtOyT88KSF6AEmIvKT3yoyHAAAAAElFTkSuQmCC) no-repeat;*background-image:url(/images/magnify.png);width:12px;height:14px}
#main{margin:0 10px 0 10px !important;padding:5px 10px 10px 10px;min-height:0 !important}
#main .rule,#sidebar .rule{margin:6px 10% 2px 10%}
#main UL,#main OL{margin:4px 0}
#main P,#home P{margin:6px 0 9px 0}
#main H2{margin:10px 0 1px 0}
#boxes .sx{padding-top:13px;height:135px;width:151px}
#boxes .sy{padding-left:14px;height:148px;width:137px}
#boxes .sxy{height:148px;width:151px}
#boxes .mx{padding-top:18px;height:172px;width:190px}
#boxes .my{padding-left:18px;height:190px;width:172px}
#boxes .mxy{height:190px;width:190px}
#boxes .gx{padding-top:14px;height:162px;width:156px}
#boxes .gy{padding-left:6px;height:176px;width:150px}
#boxes .gy .img-shadow{margin-left:20px}
#boxes .gxy{height:176px;width:156px}
.img-shadow{margin:10px 6px 6px 10px}
#galleries TR TD:first-child{width:150px}
#main .rule,#sidebar .rule{margin-top:4px}
UL#published{margin:4px auto}
#sidebar{position:relative;top:0;right:0;margin:10px;width:auto;overflow:auto}
#sidebar UL{margin-bottom:13px}
#sidebar UL#clients{overflow:hidden;margin:0}
#sidebar UL#clients LI{width:200px;float:left;text-align:center;margin:0 10px 5px 0}
#sidebar #col1{width:200px;margin-right:10px;float:left}
#sidebar #col2{width:49%;float:left}
#home{margin:10px;padding:5px 10px;width:auto;min-height:635px}
#home #flow1{display:none}
#home #flow2{width:220px;height:555px}
#home H1{font-size:64px;line-height:68px;margin-bottom:5px}
#home H2{line-height:34px}
#notice{width:auto;margin:10px 222px 10px 0}
#footer{margin:10px 10px 0;padding:3px 0 5px 0;font-size:12px}
}
@media only screen and (max-width:500px){BODY{background:#fff;min-width:320px}
BODY.black{background:#000}
.phone{display:inline}
#header{margin-bottom:0;height:23px}
.black #header{background:#555;border-color:#fff}
#header B{display:none}
.black #header A{border-color:#555}
.black #header A:hover{border-color:red}
#header UL{left:5px;top:2px;font-size:15px}
#header FORM+A{top:5px}
#main,#home{margin:0 !important;padding:5px;border:0;-moz-border-radius:0;-webkit-border-top-left-radius:0;-webkit-border-bottom-right-radius:0;border-radius:0}
#home{background-image:url(/images/logo_mobile.jpg);min-height:0 !important}
.black #home{background-image:url(/images/blogo_mobile.jpg)}
#home #flow1{display:block;width:0;height:90px}
#home #flow2{display:block;width:115px;height:225px}
#home H1{font-size:42px;line-height:48px;margin-bottom:5px}
#home H2{font-size:27px;line-height:30px}
#notice{margin-right:115px}
#galleries TR TD:first-child{width:140px;vertical-align:top}
#boxes .sy{height:101px;padding-left:11px;width:84px}
#boxes .sx{height:91px;padding-top:10px;width:95px}
#boxes .sxy{height:101px;width:95px}
#boxes .sy IMG{width:auto;height:85px}
#boxes .sx IMG{width:85px;height:auto}
#boxes .sxy IMG{width:85px;height:auto}
#boxes .mx{padding-top:13px;height:125px;width:132px}
#boxes .my{padding-left:14px;height:138px;width:118px}
#boxes .mxy{height:138px;width:132px}
#boxes .my IMG{width:auto;height:120px}
#boxes .mx IMG{width:120px;height:auto}
#boxes .mxy IMG{width:120px;height:auto}
#boxes .gx{padding-top:14px;height:152px;width:144px;white-space:nowrap;overflow:hidden}
#boxes .gx .img-shadow{margin:0 0 2px 8px}
#boxes .gy{padding-left:0;height:166px;width:144px;white-space:nowrap;overflow:hidden}
#boxes .gy .img-shadow{margin:0 0 2px 20px}
#boxes .gxy{height:176px;width:156px}
.img-captioned{display:none}
.img-shadow{margin:0}
#galleries .img-shadow{margin-top:10px}
.img-shadow IMG,.img-normal IMG{padding:3px;-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none}
.tbl1 TBODY TD{padding:3px 5px}
#main IMG[usemap]{width:100%;height:auto}
#main PRE{padding:5px;font-size:11px;line-height:13px}
#main OL{padding-left:18px}
#emailform INPUT[type='text']{width:100%}
#emailform TEXTAREA{width:100%}
UL#published{width:280px}
UL#published LI{margin:0 5px}
UL#published LI:nth-child(2){display:none}
#sidebar{border:0;border-top:2px solid #ccc;margin:0 5px;-moz-border-radius:0;-webkit-border-top-left-radius:0;-webkit-border-bottom-right-radius:0;border-radius:0;padding:10px 0 5px 0}
#sidebar H2.center{color:#b4b4b4;background:0;text-align:left;border:0;padding:0}
#sidebar UL{margin:0 0 10px 0}
#sidebar UL#clients{padding-left:15px}
#sidebar UL#clients LI{text-align:left;list-style:disc outside url("data:image/gif;base64,R0lGODlhCQARAJEDAMxmZswAAP9mZv///yH5BAHoAwMALAAAAAAJABEAAAIWnI+py+0/AAtihSDTpfrm4ynY8kFLAQA7")}
#Container{border:0;width:100% !important;height:100% !important}
#Photo{width:100%;height:auto}
#CaptionContainer{width:100% !important;margin:0;border-radius:0}
#CaptionContainer #nav{margin:5px 5px 0 0}
#CaptionContainer INPUT{padding:2px 4px;width:80px;margin-top:0}
#CaptionContainer P{padding:5px}
#CaptionContainer TABLE{line-height:12px;margin:0 90px 0 0}
#NoJSPhoto{width:100%;height:auto;border:0}
#CaptionContainer.NoJSCaption{margin-top:0;padding:5px}
#footer{margin:5px 5px 0 5px;color:#777}
#footer A{color:#777}
}
